Subject: bug#35433: 27.0.50; 'function' docstring: tell more about advantages?

From: Eli Zaretskii <[email-masked]>
Date: Fri, 24 May 2019 09:42:09 +0300

> From: Michael Heerdegen <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 24 May 2019 01:18:40 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Then replace "which means it" with "or".
> 
> Ok, I just did that in 84a3da15e9 and close the report

Thanks.

> thanks for your assistance

You are welcome.

> (will probably not be the last time I need help with wording).

Nothing wrong with that.

> BTW, what I found a bit inconsistent in that manual node was that
> sometimes the verb and the noun are sometimes called
> "byte-compile"/"byte-compiler" (with hyphen) and sometimes "byte
> compile"/"byte compiler" (without).  Dunno if it matters and that should
> be more consistent.

I think "byte-compile" should use a hyphen, whereas "byte-compiler"
should not.